<?xml version="1.0"?>
<!DOCTYPE SYSTEM "ehelpopt.dtd">
<FILE-OPTIONS FILE-VERSION="2" FILE-KEY="13c4dd4c_a565_481b_b246_dd09ce2aac5f">
</FILE-OPTIONS>
<EHELP-OPTIONS FORMAT-VERSION="1.0">
 <OPTIONS ENABLED="NO" EMBEDDED="YES" MAIN-WINDOW-ONLY="NO" COMMUNITY-NOTIFY="NO" FIRST-PAGE="NOT-SET">
 </OPTIONS>
 <BUTTON-LABEL>WebSearch
 </BUTTON-LABEL>
</EHELP-OPTIONS>